## media-player-widget 0.1

=== Makefile ===
SRCDIR = src
SOURCES = $(SRCDIR)/media-player-widget.c
LIB=media-player-widget.so
DATA_FILE=media-player-widget.desktop
BUILDDIR = build
PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1  mafw mafw-shared --libs --cflags)
CCFLAGS=-shared
HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
MEDIA_PLAYER_WIDGET_IMAGE_PATH=/usr/share/pixmaps/media-player-widget
MEDIA_PLAYER_BACK=backward.png
MEDIA_PLAYER_FORWARD=forward.png
MEDIA_PLAYER_PLAY=play.png
MEDIA_PLAYER_PAUSE=pause.png
MEDIA_PLAYER_ALBUM=player.png
MEDIA_PLAYER_LABEL_BACKGROUND=label_background.png

CC=gcc

#HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
#HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home

all:
	mkdir -p $(BUILDDIR)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(SOURCES) -o $(BUILDDIR)/$(LIB)

install: all
	install -d $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install $(BUILDDIR)/$(LIB) $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install -d $(DESTDIR)/$(MEDIA_PLAYER_WIDGET_IMAGE_PATH)
	install data/$(MEDIA_PLAYER_BACK) $(DESTDIR)/$(MEDIA_PLAYER_WIDGET_IMAGE_PATH)
	install data/$(MEDIA_PLAYER_FORWARD) $(DESTDIR)/$(MEDIA_PLAYER_WIDGET_IMAGE_PATH)
	install data/$(MEDIA_PLAYER_PLAY) $(DESTDIR)/$(MEDIA_PLAYER_WIDGET_IMAGE_PATH)
	install data/$(MEDIA_PLAYER_PAUSE) $(DESTDIR)/$(MEDIA_PLAYER_WIDGET_IMAGE_PATH)
	install data/$(MEDIA_PLAYER_ALBUM) $(DESTDIR)/$(MEDIA_PLAYER_WIDGET_IMAGE_PATH)
	install data/$(MEDIA_PLAYER_LABEL_BACKGROUND) $(DESTDIR)/$(MEDIA_PLAYER_WIDGET_IMAGE_PATH)

.PHONY: clean install

clean:
	rm -rf build
