=== debian/changelog ===
media-player-widget (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 28 Nov 2010 18:02:48 +0100
