=== debian/control ===
Source: media-player-widget
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5),libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libgconf2-dev, libmafw-shared0-dev, libmafw0-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: media-player-widget
Architecture: any
Depends: ${shlibs:Depends}
Description: Media Player Home Widget
 Media Player Home Widget
XB-Maemo-Display-Name:Media Player Home Widget
XSBC-Bugtracker: mailto:nicolaihess@web.de
