## media-player-widget 0.2

=== debian/changelog ===
media-player-widget (0.2) unstable; urgency=low

  * new features:
  * shows album art
  * tap on album icon starts mediaplayer
  * tap on media info (title, artist...) opens playlist selection

 -- Nicolai Hess <nicolaihess@web.de>  Wed,  1 Dec 2010 16:00:35 +0200
