=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: media-player-widget
 Priority: extra
 Maintainer: Nicolai Hess <nicolaihess@web.de>
-Build-Depends: debhelper (>= 5),libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libgconf2-dev, libmafw-shared0-dev, libmafw0-dev
+Build-Depends: debhelper (>= 5),libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libgconf2-dev, libmafw-shared0-dev, libmafw0-dev, libdbus-1-dev
 Standards-Version: 3.7.2
 Section: user/desktop
