## media-player-widget 0.3

=== Makefile ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 CC=gcc
 
-#HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
-#HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
+HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
+HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
 
 all:
 	mkdir -p $(BUILDDIR)
