=== debian/changelog ===
media-player-widget (0.3) unstable; urgency=low

  * better playlist selection (supports "imported" playlists).

 -- Nicolai Hess <nicolaihess@web.de>  Thu,  9 Dec 2010 00:23:59 +0100
